{
    "code": "0",
    "msg": "success",
    "data": {
        "total": 3,
        "pageNo": 1,
        "pageSize": 40,
        "list": [
            {
                "indexCode": "4a1057f79b12483288e22d81a2f587f9",
                "resourceType": "gas,fireSensor",
                "regionIndexCode": "root000000",
                "name": "A区_北油库_气体探测器",
                "fireproChannelType": 1020069,
                "fireproChannelSubType": 10,
                "fireproChannelFirm": "4000001",
                "fireproChannelOwnSystemId": "1010003",
                "createTime": "2024-01-11T15:55:33.234+08:00",
                "updateTime": "2024-01-12T10:39:45.730+08:00",
                "parentIndexCode": "d8373df56bde4afaa5362deeb5162e48",
                "fireproChannelAddressCode": "d8373df56bde4afaa5362deeb5162e48_01-001-001",
                "channelType": "gas",
                "channelNo": "01-001-001",
                "comId": "fire",
                "dataVersion": "0",
                "disOrder": 642,
                "treatyType": "gb26875_reg",
                "zoneId": "Asia/Shanghai",
                "extendJson": "{\"tag\": null, \"zoneId\": \"Asia/Shanghai\", \"resourceId\": \"60492604d2b4434e9c87af6f9d47113f\", \"managerResType\": \"fireSensor\", \"deviceTreatyType\": \"gb26875_reg\", \"fireproChannelFirm\": \"4000001\", \"fireproChannelType\": \"1020069\", \"fireproChannelSubType\": \"10\", \"fireproChannelAddressCode\": \"d8373df56bde4afaa5362deeb5162e48_01-001-001\", \"fireproChannelOwnSystemId\": \"1010003\"}",
                "sort": 642,
                "isCascade": 0,
                "regionName": "江淮汽车发动机公司",
                "regionPath": "@root000000@"
            },
            {
                "indexCode": "c0f9b4d866af46d79d7ddb19c4f4a874",
                "resourceType": "gas,fireSensor",
                "regionIndexCode": "root000000",
                "name": "A区_南油库_气体探测器",
                "fireproChannelType": 1020069,
                "fireproChannelSubType": 10,
                "fireproChannelFirm": "4000001",
                "fireproChannelOwnSystemId": "1010003",
                "createTime": "2024-01-11T15:54:46.636+08:00",
                "updateTime": "2024-01-12T10:40:49.145+08:00",
                "parentIndexCode": "25321b671f694c1a8848feb966f45b29",
                "fireproChannelAddressCode": "25321b671f694c1a8848feb966f45b29_01-001-001",
                "channelType": "gas",
                "channelNo": "01-001-001",
                "comId": "fire",
                "dataVersion": "0",
                "disOrder": 641,
                "treatyType": "gb26875_reg",
                "zoneId": "Asia/Shanghai",
                "extendJson": "{\"tag\": null, \"zoneId\": \"Asia/Shanghai\", \"resourceId\": \"acd35363c27743e78ae947252c743553\", \"managerResType\": \"fireSensor\", \"deviceTreatyType\": \"gb26875_reg\", \"fireproChannelFirm\": \"4000001\", \"fireproChannelType\": \"1020069\", \"fireproChannelSubType\": \"10\", \"fireproChannelAddressCode\": \"25321b671f694c1a8848feb966f45b29_01-001-001\", \"fireproChannelOwnSystemId\": \"1010003\"}",
                "sort": 641,
                "isCascade": 0,
                "regionName": "江淮汽车发动机公司",
                "regionPath": "@root000000@"
            },
            {
                "indexCode": "2b6d0f3694854ad393537ececed20704",
                "resourceType": "gas,fireSensor",
                "regionIndexCode": "root000000",
                "name": "B区油库_气体探测器",
                "fireproChannelType": 1020069,
                "fireproChannelSubType": 10,
                "fireproChannelFirm": "4000001",
                "fireproChannelOwnSystemId": "1010003",
                "createTime": "2024-01-08T21:46:02.373+08:00",
                "updateTime": "2024-01-12T10:40:10.687+08:00",
                "parentIndexCode": "b0f037bf47254fd9bcbf33db21b8a569",
                "fireproChannelAddressCode": "b0f037bf47254fd9bcbf33db21b8a569_01-001-001",
                "channelType": "gas",
                "channelNo": "01-001-001",
                "comId": "fire",
                "dataVersion": "0",
                "disOrder": 414,
                "treatyType": "gb26875_reg",
                "zoneId": "Asia/Shanghai",
                "extendJson": "{\"tag\": null, \"zoneId\": \"Asia/Shanghai\", \"resourceId\": \"5788d5be33a74de6a9216f2465dc067e\", \"managerResType\": \"fireSensor\", \"deviceTreatyType\": \"gb26875_reg\", \"fireproChannelFirm\": \"4000001\", \"fireproChannelType\": \"1020069\", \"fireproChannelSubType\": \"10\", \"fireproChannelAddressCode\": \"b0f037bf47254fd9bcbf33db21b8a569_01-001-001\", \"fireproChannelOwnSystemId\": \"1010003\"}",
                "sort": 414,
                "isCascade": 0,
                "regionName": "江淮汽车发动机公司",
                "regionPath": "@root000000@"
            }
        ]
    }
}